Source: python-oslotest
Version: 2.10.0-1.el7~mos2
Binary:
  - python-oslotest
Build_time: unknown
Code_project:
  oslotest: a8c5ed4008963a3436f4a4932ac544f5ee4c283b
  oslotest-build: ba25f0def74ad811f922977b2ccbe64b7c37f618
